{
  "$schema": "http://json.schemastore.org/tsconfig",

  "compilerOptions": {
    "outDir": "lib",

    "declaration": true,
    "sourceMap": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,

    "module": "commonjs",
    "target": "es6",
  },
  "include": [
    "**/*.ts"
  ],
  "exclude": [
    "node_modules",
    "lib"
  ]
}
